<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns="" version="1.0">
  <xsl:template match="/XCSData">
    <PhotoAlbum>
      <xsl:for-each select="Record">
        <Picture>
          <Title>
            <xsl:value-of select="Photo-Name" />
          </Title>
          <Photographer>
            <FirstName>
              <xsl:value-of select="Photographer-First" />
            </FirstName>
            <LastName>
              <xsl:value-of select="Photographer-Last" />
            </LastName>
            <Address>
              <Address1>
                <xsl:value-of select="Address" />
              </Address1>
              <City>
                <xsl:value-of select="City" />
              </City>
              <State>
                <xsl:value-of select="State" />
              </State>
            </Address>
          </Photographer>
          <LocationTaken>
            <Address1>
              <xsl:value-of select="Dive-Site" />
            </Address1>
            <Country>
              <xsl:value-of select="Dive-Country" />
            </Country>
          </LocationTaken>
        </Picture>
      </xsl:for-each>
    </PhotoAlbum>
  </xsl:template>
</xsl:stylesheet>

